h:
cd\
cd "Prey"

@del _result* 
@del base\tmp.log

echo ***  High Quality *** > _result_prey-high.txt
echo *** >> _result_prey-high.txt 

echo *** 1024x768 >> _result_prey-high.txt 
cd base
copy ixbt\1024-h.cfg preyconfig.cfg
cd..
start /wait prey.exe +exec preydemo.cfg
find /i  " seconds ="  base\tmp.log   >> _result_prey-high.txt
if exist base\qqq-now goto qqq

echo *** 1280x1024 >> _result_prey-high.txt 
cd base
copy ixbt\1280-h.cfg preyconfig.cfg
cd..
start /wait prey.exe +exec preydemo.cfg
find /i  " seconds ="  base\tmp.log   >> _result_prey-high.txt
if exist base\qqq-now goto qqq

echo *** 1600x1200 >> _result_prey-high.txt 
cd base
copy ixbt\1600-h.cfg preyconfig.cfg
cd..
start /wait prey.exe +exec preydemo.cfg
find /i  " seconds ="  base\tmp.log   >> _result_prey-high.txt
if exist base\qqq-now goto qqq

echo *** 2560x1600 >> _result_prey-high.txt 
cd base
copy ixbt\2560-h.cfg preyconfig.cfg
cd..
start /wait prey.exe +exec preydemo.cfg
find /i  " seconds ="  base\tmp.log   >> _result_prey-high.txt
if exist base\qqq-now goto qqq

copy _result_prey-high.txt c:\grab\_result_prey-high.txt

goto endd

:qqq
del base\qqq-now

:endd
